<!DOCTYPE html>
<html>
	<head>
		<title>Link</title>
	</head>
	<body>
		<p>This is the link page</p>
		<p>Go back to <a href="./index.html">Index.html</a></p>
		<p>Go to <a href="./images/image.html">images/index.html</a> page</p>
	</body>
</html>